.ui-panel-titlebar {
	background: linear-gradient(top,#f6f7f9 0,#ebedf0 100%) !important;
}

.ui-button {
	background: linear-gradient(top,#f6f7f9 0,#ebedf0 100%) !important;
	border-radius: 4px !important;
}

.ui-panelgrid td.ui-panelgrid-cell {
	border: 0;
}

.transparent-panelgrid tr {
	background: transparent;
	border:  0px;
	padding-top:  0px;
	padding-bottom: 0px;
}

table.transparent-panelgrid td.ui-panelgrid-cell {
	padding-top:  0px;
	padding-bottom: 0px;
}

.ui-widget-overlay {
	opacity: 0.25;
}
